Subject: [Sigtran] Addition m3ua SG-SG comments

From: "Tolga Asveren" <[email-masked]>
Date: Thu, 30 May 2002 09:09:49 -0400

Bep

>>If I understand the objective of the m3ua SG-SG it is two-fold.
>>1. allow AS clouds to communicate via SG - with the additional
>>capability of allowing different SGs to be serving the AS clouds
>>and have the SGs communicate between them using m3ua.
>>Figure 1 in the draft.
[TOLGA] Yes that is one of the goals.

>>2. allow traditional ss7 nodes to communicate via SG (ie the SG
>>acts like an STP) - and also with the additional capability
>>that the ss7 nodes may be connected to different SGs and the
>>SGs need to communicate with one another, again using m3ua.
>>Figure 2 in the draft
[TOLGA]Yes. And please note 1. and 2. can coexist.

>>So this really boils down to a sort of "distributed m3ua" ?
[TOLGA] Not exactly (but again depends on interpretation). For example, if
you consider regular ASP/SGP case, nothing more is distributed than the
regular case. In fact, although I don't want to use the word M3PA (because
this corresponds to a new protocol and I think people don't want to see a
new protocol) SG-SG communication really behaves like M3PA.
There are still points to be discussed for SG-SG protocol. For example
traffic starting, congestion handling  are the first ones I remember. Also I
had the impression, it could be better to define clearly, what it mandates
for a IP-SEP and what for a IP-STP.

    Tolga

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran